/* Customize css of your posts */

/* Code block */
pre {
  border: 1px solid rgb(255, 255, 255);
  overflow-x: auto;
}

pre code.hljs {
  background: transparent;
}

/* Post related css */
.post-content {
    padding: 20px;
}

.post-content a {
    text-decoration: underline;
}

.post-header {
    padding-bottom: 20px;
    border-bottom: 2px dotted rgb(255, 255, 255);
}

.post-header h1 {
    margin-bottom: 15px;
}

.post-header p {
    margin-bottom: 0px;
    margin-top: 0px;
}